Alerta wordfence, que hacer?  

 
miguel
 miguel
Estimable Member

Buenas, parece que se ha modificado un archivo del core y me lanza esta alerta el plugin,
la verdad que no entiendo demasiado de ficheros del sistema y no he actualizado recientemente la version de wordpress ( si hace unas semanas, quiza meses, peo no con la fecha de la alerta de wordfence no, he de preocuparme?
Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 03/09/2014 5:57 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla miguel

Lo que indica es que posiblemente has instalado la acdtualización de wordpress pero no la actualización del idioma español

Actualiza el idioma de tu wordpress, en todo caso no es algo crítico.

Saludos

ResponderCitar
Respondido : 03/09/2014 7:53 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

miguel
 miguel
Estimable Member

Gracias, como actualizo el idioma, puedes ayudarme? Es que salta esta alerta continuamente.
Gracias:)
Nota: Tengo instalado woocomerce no se si este tambien....

ResponderCitar
Respondido : 04/09/2014 2:16 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Por lo que veo no debes de dar importancia a esta alerta, ya que en la modificación se ve que lo único que ha cambiado en el archivo es que se indica que estás utilizando la versión en español de WordPress.

ResponderCitar
Respondido : 04/09/2014 3:29 pm

Cursos Gratuitos WordPress

miguel
 miguel
Estimable Member

ok, gracias:)

ResponderCitar
Respondido : 04/09/2014 4:18 pm